<form action=" " method="POST">
<link href="https://fonts.googleapis.com/css2?family=Poppins:wght@300;700&family=Roboto:wght@300&display=swap" rel="stylesheet">
{% csrf_token %}

    <style>
        * {
            padding: 0;
            margin: 0;
            text-decoration: none;
            box-sizing: border-box;
        }

        body {
            background-color: #1B2021;
        }

        nav {
            background: #7D53DE;
            height: 80px;
            width: 100%;
        }

        nav h1 {
            color: #f3f3f3;
            line-height: 80px;
            padding: 0 100px;
            font-family: 'Poppins', sans-serif;
            text-align: center;
        }

        .content-action {
            font-family: 'Poppins', sans-serif;
            font-weight: 700;
            text-align: left;
            color: #f3f3f3;
            margin-left: auto;
            margin-right: auto;
            margin-top: 100px;
        }

        input[type="submit"] {
            font-family: 'Poppins', sans-serif;
            text-decoration: none;
            color: #fff;
            border: 2px solid transparent;
            border-radius: 20px;
            margin-top: 20px;
            margin-left: auto;
            margin-right: auto;
            background-color: #7D53DE;
            background-origin: border-box;
            background-clip: border-box;
            display: block;
            padding: 8px 22px;
        }

    </style>

    <body>
        <nav>
            <h1>FRIENDLIST&copy;</h1>
        </nav>
    
        <table class=content-action>
            {{ form.as_table }}
        </table>
    
        <input type="submit" value="Submit">
    </body>
</form>